import { Router } from 'express'
import { PrestamoController } from '@src/controller/Prestamo'
const router = Router()

router.post('/', PrestamoController.crear)
router.put('/regreso', PrestamoController.regreso)
router.put('/confirmar', PrestamoController.confirmar)
router.get('/estatus', PrestamoController.estatus)
router.put('/cancelar', PrestamoController.cancelar)

export default router
